[
    {
        "merged": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\res\\merged\\debug\\drawable-nodpi-v4\\cast_album_art_placeholder.png",
        "source": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\exploded-aar\\com.google.android.gms\\play-services-cast-framework\\10.0.1\\res\\drawable-nodpi-v4\\cast_album_art_placeholder.png"
    },
    {
        "merged": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\res\\merged\\debug\\drawable-nodpi-v4\\cast_album_art_placeholder_large.png",
        "source": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\exploded-aar\\com.google.android.gms\\play-services-cast-framework\\10.0.1\\res\\drawable-nodpi-v4\\cast_album_art_placeholder_large.png"
    }
]